.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.174000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.537600px;}
.ls3{letter-spacing:-0.358400px;}
.ls9{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.004680px;}
.ls0{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.003600px;}
.ls1{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.002340px;}
.lsa{letter-spacing:-0.001898px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.867200px;}
.ws11{word-spacing:-0.864000px;}
.wsc{word-spacing:-0.796800px;}
.ws9{word-spacing:-0.617600px;}
.wsa{word-spacing:-0.172800px;}
.ws5{word-spacing:-0.044800px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.016000px;}
.ws8{word-spacing:0.214400px;}
.wse{word-spacing:0.393600px;}
.ws13{word-spacing:0.415662px;}
.wsb{word-spacing:0.470400px;}
.ws6{word-spacing:0.505600px;}
.ws7{word-spacing:0.519480px;}
.ws3{word-spacing:0.886400px;}
.ws2{word-spacing:0.889600px;}
.ws12{word-spacing:0.997200px;}
.ws14{word-spacing:1.000800px;}
.ws0{word-spacing:1.112000px;}
.wsf{word-spacing:1.481600px;}
.wsd{word-spacing:1.484800px;}
._e{margin-left:-2295.856800px;}
._0{margin-left:-3.668000px;}
._4{margin-left:-2.364800px;}
._3{margin-left:-1.180800px;}
._8{width:1.596800px;}
._9{width:3.961600px;}
._1{width:8.509600px;}
._2{width:11.843200px;}
._c{width:17.062400px;}
._5{width:19.388800px;}
._6{width:21.318400px;}
._7{width:29.164800px;}
._b{width:52.988520px;}
._d{width:261.457560px;}
._a{width:270.197460px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.980000px;}
.fs2{font-size:23.400000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:21.869281px;}
.y93{bottom:28.142641px;}
.y5e{bottom:50.933243px;}
.y5d{bottom:65.929322px;}
.y5c{bottom:80.925400px;}
.y26{bottom:94.257851px;}
.y5b{bottom:95.921478px;}
.y25{bottom:109.253929px;}
.y5a{bottom:110.917557px;}
.y24{bottom:124.250008px;}
.y59{bottom:125.913635px;}
.y23{bottom:139.246086px;}
.y58{bottom:140.909714px;}
.y22{bottom:154.242165px;}
.y57{bottom:155.905792px;}
.y21{bottom:169.238243px;}
.y56{bottom:170.901871px;}
.y20{bottom:184.234322px;}
.y55{bottom:185.897949px;}
.y1f{bottom:199.230400px;}
.y54{bottom:200.894027px;}
.y1e{bottom:214.226478px;}
.y53{bottom:215.890106px;}
.y1d{bottom:229.222557px;}
.y52{bottom:230.886184px;}
.y1c{bottom:244.218635px;}
.y51{bottom:245.882263px;}
.y1b{bottom:259.214714px;}
.y50{bottom:260.878341px;}
.y1a{bottom:274.210792px;}
.y4f{bottom:275.874420px;}
.y8f{bottom:295.165000px;}
.y8e{bottom:299.947187px;}
.y35{bottom:303.100425px;}
.y34{bottom:307.882768px;}
.y8d{bottom:310.913069px;}
.y33{bottom:318.848650px;}
.y8c{bottom:321.878952px;}
.y32{bottom:329.814533px;}
.y8b{bottom:332.844834px;}
.y31{bottom:340.780415px;}
.y8a{bottom:354.085850px;}
.y30{bottom:362.021431px;}
.y89{bottom:365.051732px;}
.y2f{bottom:372.987313px;}
.y88{bottom:381.876137px;}
.y86{bottom:382.932517px;}
.y2e{bottom:389.811718px;}
.y2c{bottom:390.868098px;}
.y87{bottom:392.842019px;}
.y85{bottom:393.898399px;}
.y2d{bottom:400.777600px;}
.y2b{bottom:401.833980px;}
.y83{bottom:410.205073px;}
.y84{bottom:410.641833px;}
.y2a{bottom:418.140654px;}
.y82{bottom:425.435769px;}
.y29{bottom:433.371350px;}
.y80{bottom:441.275073px;}
.y81{bottom:446.758014px;}
.y28{bottom:449.210654px;}
.y7f{bottom:452.240955px;}
.y27{bottom:460.176536px;}
.y4e{bottom:470.823439px;}
.y19{bottom:484.154641px;}
.y4d{bottom:485.819518px;}
.y18{bottom:499.150719px;}
.y4c{bottom:500.815596px;}
.y17{bottom:514.146797px;}
.y4b{bottom:515.811675px;}
.y16{bottom:529.142876px;}
.y4a{bottom:530.807753px;}
.y15{bottom:544.138954px;}
.y49{bottom:545.803831px;}
.y14{bottom:559.135033px;}
.y48{bottom:560.799910px;}
.y13{bottom:574.131111px;}
.y47{bottom:575.795988px;}
.y12{bottom:589.127190px;}
.y46{bottom:590.792067px;}
.y11{bottom:604.123268px;}
.y45{bottom:605.788145px;}
.y10{bottom:619.119346px;}
.yf{bottom:634.115425px;}
.y44{bottom:635.780302px;}
.y43{bottom:650.776380px;}
.ye{bottom:664.107582px;}
.y42{bottom:665.772459px;}
.yd{bottom:679.103660px;}
.y41{bottom:680.768537px;}
.yc{bottom:694.099739px;}
.y40{bottom:695.764616px;}
.yb{bottom:709.095817px;}
.y3f{bottom:710.760694px;}
.ya{bottom:724.091895px;}
.y3e{bottom:725.756773px;}
.y9{bottom:739.087974px;}
.y3d{bottom:740.752851px;}
.y8{bottom:754.084052px;}
.y3c{bottom:755.748929px;}
.y7{bottom:769.080131px;}
.y3b{bottom:770.745008px;}
.y6{bottom:784.076209px;}
.y3a{bottom:785.741086px;}
.y5{bottom:799.072288px;}
.y39{bottom:800.737165px;}
.y4{bottom:814.068366px;}
.y38{bottom:815.733243px;}
.y3{bottom:830.769155px;}
.y37{bottom:832.434188px;}
.y2{bottom:849.514253px;}
.y36{bottom:851.179286px;}
.y7b{bottom:980.950038px;}
.y7a{bottom:995.946116px;}
.y79{bottom:1069.742443px;}
.y78{bottom:1082.239175px;}
.y77{bottom:1094.735907px;}
.y73{bottom:1124.125097px;}
.y76{bottom:1127.367999px;}
.y72{bottom:1139.121175px;}
.y75{bottom:1142.364077px;}
.y71{bottom:1154.117254px;}
.y74{bottom:1157.360156px;}
.y70{bottom:1246.458731px;}
.y6f{bottom:1258.301884px;}
.y92{bottom:1269.845427px;}
.y69{bottom:1276.733158px;}
.y91{bottom:1282.342159px;}
.y68{bottom:1291.729236px;}
.y90{bottom:1294.838892px;}
.y67{bottom:1306.725314px;}
.y6c{bottom:1370.167161px;}
.y6b{bottom:1385.163240px;}
.y6a{bottom:1400.159318px;}
.y6e{bottom:1422.273223px;}
.y66{bottom:1424.689935px;}
.y6d{bottom:1437.269301px;}
.y65{bottom:1439.686013px;}
.y64{bottom:1446.949582px;}
.y63{bottom:1461.945661px;}
.y62{bottom:1474.458482px;}
.y7e{bottom:1486.892418px;}
.y61{bottom:1489.454561px;}
.y7d{bottom:1503.763007px;}
.y60{bottom:1504.450639px;}
.y5f{bottom:1519.446718px;}
.y7c{bottom:1520.633595px;}
.h8{height:18.087940px;}
.h5{height:22.300200px;}
.h7{height:35.172000px;}
.h6{height:35.928000px;}
.h3{height:39.000000px;}
.h4{height:39.437500px;}
.h9{height:44.367188px;}
.h1{height:1537.098039px;}
.h2{height:1574.541373px;}
.h0{height:1574.588235px;}
.w1{width:916.947712px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:12.496732px;}
.x4{left:29.679739px;}
.x1f{left:34.544716px;}
.x1e{left:37.139038px;}
.x5{left:38.677386px;}
.x1c{left:41.829061px;}
.x23{left:43.738875px;}
.x6{left:52.173856px;}
.x1d{left:53.279817px;}
.x2{left:98.717622px;}
.x15{left:111.926980px;}
.x11{left:120.120525px;}
.xc{left:122.152158px;}
.xd{left:129.309935px;}
.x12{left:137.564503px;}
.x8{left:141.271174px;}
.x7{left:146.692889px;}
.x3{left:149.985465px;}
.xe{left:151.099143px;}
.xb{left:166.776902px;}
.x20{left:208.821954px;}
.x21{left:214.301771px;}
.x13{left:245.771261px;}
.xf{left:254.766939px;}
.xa{left:262.911138px;}
.x14{left:265.489745px;}
.x10{left:281.887394px;}
.x28{left:283.569595px;}
.x9{left:286.549011px;}
.x16{left:295.656278px;}
.x29{left:297.057318px;}
.x44{left:341.249355px;}
.x45{left:351.777852px;}
.x46{left:358.574824px;}
.x25{left:361.813352px;}
.x24{left:364.422670px;}
.x22{left:380.062642px;}
.x19{left:507.679739px;}
.x1a{left:516.677386px;}
.x1b{left:530.173856px;}
.x27{left:534.712669px;}
.x18{left:552.587682px;}
.x17{left:556.792833px;}
.x34{left:560.181322px;}
.x26{left:566.639320px;}
.x35{left:570.522992px;}
.x42{left:579.164170px;}
.x3a{left:583.713285px;}
.x3c{left:586.850441px;}
.x3f{left:598.162663px;}
.x36{left:603.847559px;}
.x3d{left:606.731586px;}
.x37{left:613.585262px;}
.x39{left:631.029240px;}
.x33{left:671.074510px;}
.x2e{left:679.151460px;}
.x2d{left:682.980459px;}
.x30{left:691.397633px;}
.x2f{left:694.544310px;}
.x3b{left:705.749036px;}
.x38{left:713.110697px;}
.x31{left:718.313094px;}
.x40{left:723.812484px;}
.x3e{left:727.021832px;}
.x41{left:732.229713px;}
.x32{left:748.084059px;}
.x43{left:768.224105px;}
.x2a{left:791.987734px;}
.x2b{left:797.082652px;}
.x2c{left:805.932837px;}
.x47{left:849.477700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.458872pt;}
.ls3{letter-spacing:-0.305915pt;}
.ls9{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.005463pt;}
.ls5{letter-spacing:-0.003995pt;}
.ls0{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:-0.001997pt;}
.lsa{letter-spacing:-0.001620pt;}
.ls7{letter-spacing:0.000000pt;}
.ws10{word-spacing:-0.740204pt;}
.ws11{word-spacing:-0.737473pt;}
.wsc{word-spacing:-0.680114pt;}
.ws9{word-spacing:-0.527156pt;}
.wsa{word-spacing:-0.147495pt;}
.ws5{word-spacing:-0.038239pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.013657pt;}
.ws8{word-spacing:0.183003pt;}
.wse{word-spacing:0.335960pt;}
.ws13{word-spacing:0.354791pt;}
.wsb{word-spacing:0.401513pt;}
.ws6{word-spacing:0.431558pt;}
.ws7{word-spacing:0.443406pt;}
.ws3{word-spacing:0.756592pt;}
.ws2{word-spacing:0.759324pt;}
.ws12{word-spacing:0.851167pt;}
.ws14{word-spacing:0.854239pt;}
.ws0{word-spacing:0.949155pt;}
.wsf{word-spacing:1.264629pt;}
.wsd{word-spacing:1.267361pt;}
._e{margin-left:-1959.643461pt;}
._0{margin-left:-3.130845pt;}
._4{margin-left:-2.018490pt;}
._3{margin-left:-1.007879pt;}
._8{width:1.362959pt;}
._9{width:3.381449pt;}
._1{width:7.263424pt;}
._2{width:10.108840pt;}
._c{width:14.563722pt;}
._5{width:16.549436pt;}
._6{width:18.196459pt;}
._7{width:24.893804pt;}
._b{width:45.228695pt;}
._d{width:223.168796pt;}
._a{width:230.628794pt;}
.fs4{font-size:16.200502pt;}
.fs2{font-size:19.973222pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:18.666667pt;}
.y93{bottom:24.021333pt;}
.y5e{bottom:43.474400pt;}
.y5d{bottom:56.274400pt;}
.y5c{bottom:69.074400pt;}
.y26{bottom:80.454400pt;}
.y5b{bottom:81.874400pt;}
.y25{bottom:93.254400pt;}
.y5a{bottom:94.674400pt;}
.y24{bottom:106.054400pt;}
.y59{bottom:107.474400pt;}
.y23{bottom:118.854400pt;}
.y58{bottom:120.274400pt;}
.y22{bottom:131.654400pt;}
.y57{bottom:133.074400pt;}
.y21{bottom:144.454400pt;}
.y56{bottom:145.874400pt;}
.y20{bottom:157.254400pt;}
.y55{bottom:158.674400pt;}
.y1f{bottom:170.054400pt;}
.y54{bottom:171.474400pt;}
.y1e{bottom:182.854400pt;}
.y53{bottom:184.274400pt;}
.y1d{bottom:195.654400pt;}
.y52{bottom:197.074400pt;}
.y1c{bottom:208.454400pt;}
.y51{bottom:209.874400pt;}
.y1b{bottom:221.254400pt;}
.y50{bottom:222.674400pt;}
.y1a{bottom:234.054400pt;}
.y4f{bottom:235.474400pt;}
.y8f{bottom:251.940000pt;}
.y8e{bottom:256.021867pt;}
.y35{bottom:258.713333pt;}
.y34{bottom:262.795333pt;}
.y8d{bottom:265.381867pt;}
.y33{bottom:272.155333pt;}
.y8c{bottom:274.741867pt;}
.y32{bottom:281.515333pt;}
.y8b{bottom:284.101867pt;}
.y31{bottom:290.875333pt;}
.y8a{bottom:302.232273pt;}
.y30{bottom:309.005740pt;}
.y89{bottom:311.592273pt;}
.y2f{bottom:318.365740pt;}
.y88{bottom:325.952853pt;}
.y86{bottom:326.854533pt;}
.y2e{bottom:332.726320pt;}
.y2c{bottom:333.628000pt;}
.y87{bottom:335.312853pt;}
.y85{bottom:336.214533pt;}
.y2d{bottom:342.086320pt;}
.y2b{bottom:342.988000pt;}
.y83{bottom:350.133200pt;}
.y84{bottom:350.506000pt;}
.y2a{bottom:356.906667pt;}
.y82{bottom:363.133460pt;}
.y29{bottom:369.906927pt;}
.y80{bottom:376.653200pt;}
.y81{bottom:381.333200pt;}
.y28{bottom:383.426667pt;}
.y7f{bottom:386.013200pt;}
.y27{bottom:392.786667pt;}
.y4e{bottom:401.874400pt;}
.y19{bottom:413.253333pt;}
.y4d{bottom:414.674400pt;}
.y18{bottom:426.053333pt;}
.y4c{bottom:427.474400pt;}
.y17{bottom:438.853333pt;}
.y4b{bottom:440.274400pt;}
.y16{bottom:451.653333pt;}
.y4a{bottom:453.074400pt;}
.y15{bottom:464.453333pt;}
.y49{bottom:465.874400pt;}
.y14{bottom:477.253333pt;}
.y48{bottom:478.674400pt;}
.y13{bottom:490.053333pt;}
.y47{bottom:491.474400pt;}
.y12{bottom:502.853333pt;}
.y46{bottom:504.274400pt;}
.y11{bottom:515.653333pt;}
.y45{bottom:517.074400pt;}
.y10{bottom:528.453333pt;}
.yf{bottom:541.253333pt;}
.y44{bottom:542.674400pt;}
.y43{bottom:555.474400pt;}
.ye{bottom:566.853333pt;}
.y42{bottom:568.274400pt;}
.yd{bottom:579.653333pt;}
.y41{bottom:581.074400pt;}
.yc{bottom:592.453333pt;}
.y40{bottom:593.874400pt;}
.yb{bottom:605.253333pt;}
.y3f{bottom:606.674400pt;}
.ya{bottom:618.053333pt;}
.y3e{bottom:619.474400pt;}
.y9{bottom:630.853333pt;}
.y3d{bottom:632.274400pt;}
.y8{bottom:643.653333pt;}
.y3c{bottom:645.074400pt;}
.y7{bottom:656.453333pt;}
.y3b{bottom:657.874400pt;}
.y6{bottom:669.253333pt;}
.y3a{bottom:670.674400pt;}
.y5{bottom:682.053333pt;}
.y39{bottom:683.474400pt;}
.y4{bottom:694.853333pt;}
.y38{bottom:696.274400pt;}
.y3{bottom:709.108400pt;}
.y37{bottom:710.529600pt;}
.y2{bottom:725.108400pt;}
.y36{bottom:726.529600pt;}
.y7b{bottom:837.296267pt;}
.y7a{bottom:850.096267pt;}
.y79{bottom:913.085600pt;}
.y78{bottom:923.752267pt;}
.y77{bottom:934.418933pt;}
.y73{bottom:959.504267pt;}
.y76{bottom:962.272267pt;}
.y72{bottom:972.304267pt;}
.y75{bottom:975.072267pt;}
.y71{bottom:985.104267pt;}
.y74{bottom:987.872267pt;}
.y70{bottom:1063.922933pt;}
.y6f{bottom:1074.031733pt;}
.y92{bottom:1083.884800pt;}
.y69{bottom:1089.763867pt;}
.y91{bottom:1094.551467pt;}
.y68{bottom:1102.563867pt;}
.y90{bottom:1105.218133pt;}
.y67{bottom:1115.363867pt;}
.y6c{bottom:1169.515067pt;}
.y6b{bottom:1182.315067pt;}
.y6a{bottom:1195.115067pt;}
.y6e{bottom:1213.990533pt;}
.y66{bottom:1216.053333pt;}
.y6d{bottom:1226.790533pt;}
.y65{bottom:1228.853333pt;}
.y64{bottom:1235.053200pt;}
.y63{bottom:1247.853200pt;}
.y62{bottom:1258.533600pt;}
.y7e{bottom:1269.146667pt;}
.y61{bottom:1271.333600pt;}
.y7d{bottom:1283.546667pt;}
.y60{bottom:1284.133600pt;}
.y5f{bottom:1296.933600pt;}
.y7c{bottom:1297.946667pt;}
.h8{height:15.439078pt;}
.h5{height:19.034480pt;}
.h7{height:30.021289pt;}
.h6{height:30.666577pt;}
.h3{height:33.288703pt;}
.h4{height:33.662134pt;}
.h9{height:37.869901pt;}
.h1{height:1312.000000pt;}
.h2{height:1343.960000pt;}
.h0{height:1344.000000pt;}
.w1{width:782.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:10.666667pt;}
.x4{left:25.333333pt;}
.x1f{left:29.485867pt;}
.x1e{left:31.700267pt;}
.x5{left:33.013333pt;}
.x1c{left:35.703467pt;}
.x23{left:37.333600pt;}
.x6{left:44.533333pt;}
.x1d{left:45.477333pt;}
.x2{left:84.261067pt;}
.x15{left:95.536000pt;}
.x11{left:102.529653pt;}
.xc{left:104.263767pt;}
.xd{left:110.373333pt;}
.x12{left:117.419073pt;}
.x8{left:120.582927pt;}
.x7{left:125.210667pt;}
.x3{left:128.021067pt;}
.xe{left:128.971653pt;}
.xb{left:142.353507pt;}
.x20{left:178.241333pt;}
.x21{left:182.918667pt;}
.x13{left:209.779653pt;}
.xf{left:217.457973pt;}
.xa{left:224.409507pt;}
.x14{left:226.610493pt;}
.x10{left:240.606813pt;}
.x28{left:242.042667pt;}
.x9{left:244.585767pt;}
.x16{left:252.359333pt;}
.x29{left:253.555200pt;}
.x44{left:291.275600pt;}
.x45{left:300.262267pt;}
.x46{left:306.063867pt;}
.x25{left:308.828133pt;}
.x24{left:311.055333pt;}
.x22{left:324.404933pt;}
.x19{left:433.333333pt;}
.x1a{left:441.013333pt;}
.x1b{left:452.533333pt;}
.x27{left:456.407467pt;}
.x18{left:471.664800pt;}
.x17{left:475.254133pt;}
.x34{left:478.146400pt;}
.x26{left:483.658667pt;}
.x35{left:486.973600pt;}
.x42{left:494.349333pt;}
.x3a{left:498.232260pt;}
.x3c{left:500.910000pt;}
.x3f{left:510.565620pt;}
.x36{left:515.418000pt;}
.x3d{left:517.879680pt;}
.x37{left:523.729680pt;}
.x39{left:538.619100pt;}
.x33{left:572.800000pt;}
.x2e{left:579.694133pt;}
.x2d{left:582.962400pt;}
.x30{left:590.146933pt;}
.x2f{left:592.832800pt;}
.x3b{left:602.396667pt;}
.x38{left:608.680260pt;}
.x31{left:613.120800pt;}
.x40{left:617.814840pt;}
.x3e{left:620.554200pt;}
.x41{left:624.999420pt;}
.x32{left:638.532000pt;}
.x43{left:655.722667pt;}
.x2a{left:676.006267pt;}
.x2b{left:680.355067pt;}
.x2c{left:687.909200pt;}
.x47{left:725.077200pt;}
}
